Bug 1461070 - The IP version (network protocol) is not displayed when editing cloud subnets
The IP version (network protocol) is not displayed when editing cloud subnets
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Control (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity high
: GA
: 5.8.1
Assigned To: Gilles Dubreuil
Ido Ovadia
: ZStream
Depends On: 1460878
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 09:02 EDT by Satoe Imaishi
Modified: 2017-08-02 13:30 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1460878
Environment:
Last Closed: 2017-08-02 13:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-13 12:03:34 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cbc4be6464369e3a7fc6bfa15356e9528bd4e61d

commit cbc4be6464369e3a7fc6bfa15356e9528bd4e61d
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jun 9 13:33:46 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jun 13 12:01:48 2017 -0400

    Merge pull request #1515 from gildub/cloud_subnets-network_protocol-to-ip_version
    
    CloudSubnet: IP version not displayed
    (cherry picked from commit 217a33558036e5e4bf39fe4daa9e1a9303b1c0d9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461070

 .../cloud_subnet/cloud_subnet_form_controller.js           |  4 ++--
 app/controllers/cloud_subnet_controller.rb                 | 14 +++++++-------
 app/views/cloud_subnet/edit.html.haml                      |  4 ++--
 app/views/cloud_subnet/new.html.haml                       |  4 ++--
 4 files changed, 13 insertions(+), 13 deletions(-)
Comment 3 Ido Ovadia 2017-07-03 09:31:39 EDT
Verified
========
5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:30:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.